@charset "Shift_JIS";

/*===============================================
●style.css 画面の横幅が769px以上
===============================================*/
@media screen and (min-width: 769px){
img{
	max-width: auto;
    height: auto;
    width /***/:auto;　
}
#container{
	width:auto;
}
/* 書体 */
*{
    margin:0;
    padding:0;
}


body { 
	background:#fce0d5;
    color: #696969;
    font-family: Arial;
    font-size: 13px;
    font-style: normal;
    letter-spacing: 0;
    line-height: 22px;
}

a, a:visited {
    color: #709B80;
    text-decoration: none;
}
a:hover {
    color: #E27318;
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
    color: #E27318;
    font-family: Times New Roman;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 0;
    text-decoration: none;
}
h1 {
    font-size: 32px;
    line-height: 34px;
}
h2 {
    font-size: 24px;
    color: #fb0029;
    line-height: 1.3em;
}
h2 a, h2 a:visited {
    color: #fb0029;
    text-decoration: none;
}
h2 a:hover {
    color: #CC3300;
    text-decoration: none;
}

p {
    margin: 0;
    padding: 0 0 10px;
}

#contener{
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 980px;
}

#header{
    background-image: url("images/shopping_banner-bg.jpg");
    width: 980px;
    border-radius: 0 0 7px 7px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    height: 250px;
    margin-top: 0;
    margin-bottom: 20px;
}

#header h1 {
    font-family: arial;
    font-size: 30px;
    font-weight: normal;
    line-height: 37px;
    padding: 80px 0 0 20px;
}
#header h1 a {
    color: #4b7f10;
    text-decoration: none;
}
#header h1 a:hover {
    color: #E27318;
    text-decoration: none;
}

#content{
      width:980px;
      margin: 0 auto;
      overflow: hidden;
}

div#main{
      float:left;
      width:630px;
      padding:20px;
      background-color: #fff;
}

div#side{
      float:right;
      width:230px;
      padding: 20px;
      margin: 20px;
      text-align: center;
      background-color: #5c8d20;
      border-radius: 7px 7px 7px 7px;
      box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

#side  h3 {
      font-weight: 600;
      font-size: 24px;
      margin: 0;
      padding: 5px; 
      color: #FFFFFF;
      text-align: center;
}

#side  a {
      margin-bottom: 2px;
      line-height: 2em;
      padding: 5px 10px;
      color: #FFFFFF;
}

#side a:hover {
      color: #FFFFFF;
}

ul, ol {
      list-style:none
}

#footer {
      clear: both;
      border-top: 1px solid #CCCCCC;
      font-size: 10px;
      padding-top: 10px;
      text-align: center;
      padding: 20px;
      margin: 0px 20px 0px 20px;
      color: #cccccc;
}

#footer p {
      padding: 0; 
      margin: 0; 
}

#footer a {
      color: #cccccc; 
}

#footer a:hover {
      text-decoration: underline;
      color: #FFC500; 
}

p .migi {
      float: right;
      margin-left: 2em;
      margin-bottom: 1em;
     }
     
.hidari {
      float: left;
      margin-right: 2em;
      margin-bottom: 1em;
} 

/* 文字色 */

span.red { 
     color: #cc0000; 
     } /* 赤 */ 
span.blue {
     color: #4169e1; 
     } /* 青 */ 
span.green {
     color: #339900; 
     } /* 緑 */ 
span.orange {
     color: #FF8C00; 
     } /* オレンジ */ 
span.aqua {
     color: #008080; 
     } /* アクア */ 
span.brown {
     color: #A52A2A; 
     } /* 茶色 */ 
span.pink {
     color: #FF1493; 
     } /* ピンク */ 
span.bl {
     color: #000; 
     } /* 黒 */ 

文字装飾

-----------------------------------------*/


/* 最大5・太字 */
span.bbbbb {
    font-size: 2.0em;
    padding: 0;
    line-height: 200%;
}

/* 最大4・太字 */
span.bbbb {
    font-size: 1.8em;
    padding: 0;
    line-height: 200%;
}

/* 最大3・太字 */
span.bbb {
    font-size: 1.6em;
    padding: 0;
    line-height: 170%;
}

/* 大2・太字 */

span.bb {
    font-size: 1.2em;
    line-height: 150%;
}

/* 太字 */

span.b {
    font-weight: bold;
    line-height: 150%;
}

/* ちょい小文字 */ 

span.m { 
    font-size: 0.85em;
    font-weight: normal;
    line-height: 190%; 
} 

/* 小文字 */ 

span.s { 
    font-size: 0.8em;
    font-weight: normal;
    line-height: 150%; 
} 

/* 背景マーカー処理 */

span.line { 
    background: #FFFF66;
}

 /* アンダーライン */
span.u {
     border-bottom: 1px solid ; 
}

div.next {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next a {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next2 a {
	font-size: 14px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: normal;
}


/*--------------------▽右に画像、左に画像*/


img.right{
	float: right;
	width:50%;
	height:50%;
	margin:0 0px 2px 5px;
}



img.left{
	float: left;
	width:50%;
	margin:0 10px 10px 0px;
}





/*--------------------▽左に画像、右に文章*/

.left{

	float: left;
	margin: 0 10px 10px 0px;
}

/*--------------------▽右に画像、左に画像*/

.right{
	float: right;
	margin:0 0px 10px 10px;
}





}
/*===============================================
●tablet.css 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px){
img{
	max-width: auto;
height: auto;
width /***/:auto;　
}
#container{
	width:auto;
}
/* 書体 */
*{
    margin:0;
    padding:0;
}


body { 
	background:#fce0d5;
    color: #696969;
    font-family: Arial;
    font-size: 13px;
    font-style: normal;
    letter-spacing: 0;
    line-height: 22px;
}

a, a:visited {
    color: #709B80;
    text-decoration: none;
}
a:hover {
    color: #E27318;
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
    color: #E27318;
    font-family: Times New Roman;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 0;
    text-decoration: none;
}
h1 {
    font-size: 32px;
    line-height: 34px;
}
h2 {
    font-size: 24px;
    color: #fb0029;
    line-height: 1.3em;
}
h2 a, h2 a:visited {
    color: #fb0029;
    text-decoration: none;
}
h2 a:hover {
    color: #CC3300;
    text-decoration: none;
}

p {
    margin: 0;
    padding: 0 0 10px;
}

#contener{
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 600px;
}

#header{
    background-image: url("images/mob_bg1.jpg");
    width: auto;
    border-radius: 0 0 7px 7px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    height: auto;
    margin-top: 0;
    margin-bottom: 20px;
}

#header h1 {
    font-family: arial;
    font-size: 30px;
    font-weight: normal;
    line-height: 37px;
    padding: 80px 130px 0 10px;
}
#header h1 a {
    color: #4b7f10;
    text-decoration: none;
}
#header h1 a:hover {
    color: #E27318;
    text-decoration: none;
}

#content{
      width:600px;
      margin: 0 auto;
      overflow: hidden;
}

div#main{
      float:left;
      width:560px;
      padding:20px;
      background-color: #fff;
}

div#side{
      width:520px;
      padding: 20px;
      margin: 20px;
      text-align: center;
      background-color: #5c8d20;
      border-radius: 7px 7px 7px 7px;
      box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

#side  h3 {
      font-weight: 600;
      font-size: 24px;
      margin: 0;
      padding: 5px; 
      color: #FFFFFF;
      text-align: center;
}

#side  a {
      margin-bottom: 2px;
      line-height: 2em;
      padding: 5px 10px;
      color: #FFFFFF;
}

#side a:hover {
      color: #FFFFFF;
}

ul, ol {
      list-style:none
}

#footer {
      border-top: 1px solid #CCCCCC;
      font-size: 10px;
      padding-top: 10px;
      text-align: center;
      padding: 20px;
      margin: 0px 20px 0px 20px;
      color: #cccccc;
}

#footer p {
      padding: 0; 
      margin: 0; 
}

#footer a {
      color: #cccccc; 
}

#footer a:hover {
      text-decoration: underline;
      color: #FFC500; 
}

p .migi {
      float: right;
      margin-left: 2em;
      margin-bottom: 1em;
     }
     
.hidari {
      float: left;
      margin-right: 2em;
      margin-bottom: 1em;
} 

/* 文字色 */

span.red { 
     color: #cc0000; 
     } /* 赤 */ 
span.blue {
     color: #4169e1; 
     } /* 青 */ 
span.green {
     color: #339900; 
     } /* 緑 */ 
span.orange {
     color: #FF8C00; 
     } /* オレンジ */ 
span.aqua {
     color: #008080; 
     } /* アクア */ 
span.brown {
     color: #A52A2A; 
     } /* 茶色 */ 
span.pink {
     color: #FF1493; 
     } /* ピンク */ 
span.bl {
     color: #000; 
     } /* 黒 */ 

文字装飾

-----------------------------------------*/


/* 最大5・太字 */
span.bbbbb {
    font-size: 2.0em;
    padding: 0;
    line-height: 200%;
}

/* 最大4・太字 */
span.bbbb {
    font-size: 1.8em;
    padding: 0;
    line-height: 200%;
}

/* 最大3・太字 */
span.bbb {
    font-size: 1.6em;
    padding: 0;
    line-height: 170%;
}

/* 大2・太字 */

span.bb {
    font-size: 1.2em;
    line-height: 150%;
}

/* 太字 */

span.b {
    font-weight: bold;
    line-height: 150%;
}

/* ちょい小文字 */ 

span.m { 
    font-size: 0.85em;
    font-weight: normal;
    line-height: 190%; 
} 

/* 小文字 */ 

span.s { 
    font-size: 0.8em;
    font-weight: normal;
    line-height: 150%; 
} 

/* 背景マーカー処理 */

span.line { 
    background: #FFFF66;
}

 /* アンダーライン */
span.u {
     border-bottom: 1px solid ; 
}

div.next {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next a {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next2 a {
	font-size: 14px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: normal;
}

@media (max-width: 640px) {
    #content{
        width: auto;
    }

 img{
    width : 100%; /* 画像の枠をさらに上位の枠の80%の横幅にする */
    max-width : 330px; /* サイズの上限を設定する */
    margin: 0 auto; /* 上下のマージンをゼロに、左右のマージンを自動に */
}





/*--------------------▽右に画像、左に画像*/


img.right{
	float: right;
	width:50%;
	height:50%;
	margin:0 0px 2px 5px;
}



img.left{
	float: left;
	width:50%;
	margin:0 10px 10px 0px;
}





/*--------------------▽左に画像、右に文章*/

.left{

	float: left;
	margin: 0 10px 10px 0px;
}

/*--------------------▽右に画像、左に画像*/

.right{
	float: right;
	margin:0 0px 10px 10px;
}







#container img{
	display:block;
	width:auto;
	max-width:80%;
	height:auto;
	margin:5px auto 10px;	
}

img.size100{
	width:100%;
	max-width:none;
}

img.size90{
	width:90%;
	max-width:none;
}

img.size80{
	width:80%;
	max-width:none;
}

img.size70{
	width:70%;
	max-width:none;
}

img.size60{
	width:60%;
	max-width:none;
}

img.size50{
	width:50%;
	max-width:none;
}

img.size40{
	width:40%;
	max-width:none;
}

img.size30{
	width:30%;
	max-width:none;
}

img.size20{
	width:20%;
	max-width:none;
}

img.size10{
	width:10%;
	max-width:none;
}

img.auto{
	width:auto;
	max-width:none;
}




}
/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
img{
	max-width: auto;
height: auto;
width /***/:auto;　
}
#container{
	width:auto;
}
/* 書体 */
*{
    margin:0;
    padding:0;
}


body { 
	background:#fce0d5;
    color: #696969;
    font-family: Arial;
    font-size: 13px;
    font-style: normal;
    letter-spacing: 0;
    line-height: 22px;
}

a, a:visited {
    color: #709B80;
    text-decoration: none;
}
a:hover {
    color: #E27318;
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
    color: #E27318;
    font-family: Times New Roman;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 0;
    text-decoration: none;
}
h1 {
    font-size: 32px;
    line-height: 34px;
}
h2 {
    font-size: 24px;
    color: #fb0029;
    line-height: 1.3em;
}
h2 a, h2 a:visited {
    color: #fb0029;
    text-decoration: none;
}
h2 a:hover {
    color: #CC3300;
    text-decoration: none;
}

p {
    margin: 0;
    padding: 0 0 10px;
}

#contener{
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 320px;
}

#header{
    background-image: url("images/mob_bg2.jpg");
    width: auto;
    height: auto;
    border-radius: 0 0 7px 7px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    padding: 20px;
    margin-top: 0;
    margin-bottom: 20px;
}

#header h1 {
    font-family: arial;
    font-size: 30px;
    font-weight: normal;
    line-height: 37px;
    padding: 80px 0 0 20px;
}
#header h1 a {
    color: #4b7f10;
    text-decoration: none;
}
#header h1 a:hover {
    color: #E27318;
    text-decoration: none;
}

#content{
      width:320px;
      margin: 0 auto;
}

div#main{
      width:280px;
      padding:20px;
      background-color: #fff;
}

div#side{
      width:240px;
      padding: 20px;
      margin: 20px;
      text-align: center;
      background-color: #5c8d20;
      border-radius: 7px 7px 7px 7px;
      box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

#side  h3 {
      font-weight: 600;
      font-size: 24px;
      margin: 0;
      padding: 5px; 
      color: #FFFFFF;
      text-align: center;
}

#side  a {
      margin-bottom: 2px;
      line-height: 2em;
      padding: 5px 10px;
      color: #FFFFFF;
}

#side a:hover {
      color: #FFFFFF;
}

ul, ol {
      list-style:none
}

#footer {
      border-top: 1px solid #CCCCCC;
      font-size: 10px;
      padding-top: 10px;
      text-align: center;
      padding: 20px;
      margin: 0px 20px 0px 20px;
      color: #cccccc;
}

#footer p {
      padding: 0; 
      margin: 0; 
}

#footer a {
      color: #cccccc; 
}

#footer a:hover {
      text-decoration: underline;
      color: #FFC500; 
}

p .migi {
      float: right;
      margin-left: 2em;
      margin-bottom: 1em;
     }
     
.hidari {
      float: left;
      margin-right: 2em;
      margin-bottom: 1em;
} 

/* 文字色 */

span.red { 
     color: #cc0000; 
     } /* 赤 */ 
span.blue {
     color: #4169e1; 
     } /* 青 */ 
span.green {
     color: #339900; 
     } /* 緑 */ 
span.orange {
     color: #FF8C00; 
     } /* オレンジ */ 
span.aqua {
     color: #008080; 
     } /* アクア */ 
span.brown {
     color: #A52A2A; 
     } /* 茶色 */ 
span.pink {
     color: #FF1493; 
     } /* ピンク */ 
span.bl {
     color: #000; 
     } /* 黒 */ 

文字装飾

-----------------------------------------*/


/* 最大5・太字 */
span.bbbbb {
    font-size: 2.0em;
    padding: 0;
    line-height: 200%;
}

/* 最大4・太字 */
span.bbbb {
    font-size: 1.8em;
    padding: 0;
    line-height: 200%;
}

/* 最大3・太字 */
span.bbb {
    font-size: 1.6em;
    padding: 0;
    line-height: 170%;
}

/* 大2・太字 */

span.bb {
    font-size: 1.2em;
    line-height: 150%;
}

/* 太字 */

span.b {
    font-weight: bold;
    line-height: 150%;
}

/* ちょい小文字 */ 

span.m { 
    font-size: 0.85em;
    font-weight: normal;
    line-height: 190%; 
} 

/* 小文字 */ 

span.s { 
    font-size: 0.8em;
    font-weight: normal;
    line-height: 150%; 
} 

/* 背景マーカー処理 */

span.line { 
    background: #FFFF66;
}

 /* アンダーライン */
span.u {
     border-bottom: 1px solid ; 
}

div.next {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next a {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next2 a {
	font-size: 14px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: normal;
}

@media (max-width: 640px) {
    #content{
        width: auto;
    }

 img{
    width : 100%; /* 画像の枠をさらに上位の枠の80%の横幅にする */
    max-width : 330px; /* サイズの上限を設定する */
    margin: 0 auto; /* 上下のマージンをゼロに、左右のマージンを自動に */
    }





/*--------------------▽右に画像、左に画像*/


img.right{
	float: right;
	width:50%;
	height:50%;
	margin:0 0px 2px 5px;
}



img.left{
	float: left;
	width:50%;
	margin:0 10px 10px 0px;
}





/*--------------------▽左に画像、右に文章*/

.left{

	float: left;
	margin: 0 10px 10px 0px;
}

/*--------------------▽右に画像、左に画像*/

.right{
	float: right;
	margin:0 0px 10px 10px;
}







#container img{
	display:block;
	width:auto;
	max-width:80%;
	height:auto;
	margin:5px auto 10px;	
}

img.size100{
	width:100%;
	max-width:none;
}

img.size90{
	width:90%;
	max-width:none;
}

img.size80{
	width:80%;
	max-width:none;
}

img.size70{
	width:70%;
	max-width:none;
}

img.size60{
	width:60%;
	max-width:none;
}

img.size50{
	width:50%;
	max-width:none;
}

img.size40{
	width:40%;
	max-width:none;
}

img.size30{
	width:30%;
	max-width:none;
}

img.size20{
	width:20%;
	max-width:none;
}

img.size10{
	width:10%;
	max-width:none;
}

img.auto{
	width:auto;
	max-width:none;
}




}
  

